Bug 351951 - double entry in Chap. 2.2.2.
double entry in Chap. 2.2.2.
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 05:12 EDT by Ronald Warsow
Modified: 2007-10-26 23:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 23:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Warsow 2007-10-25 05:12:28 EDT
Provide details here.  Do not change the blocking bug.
just reading the release-notes from 
ftp://download.fedora.redhat.com/pub/fedora/linux/development/x86_64/os/RELEASE-NOTES-en_US.html#sn-New-Features

with creation date 10/24/2007 09:16:00 AM

please look at chapter: 2.2.2. Features
bullets no. 9 and 19 (if I count it correct)
entry related Firewall is doubled !

Note You need to log in before you can comment on or make changes to this bug.